Midori: Webkit Web browser

Activity log for bug #699935

Date Who What changed Old value New value Message
2011-01-07 18:14:37 Daniel Fore bug added bug
2011-01-11 01:29:04 Daniel Fore midori: importance Undecided Low
2011-02-01 19:00:58 Daniel Fore tags bitesize
2011-02-01 23:20:58 Christian Dywan midori: status New Confirmed
2011-02-02 00:19:40 Christian Dywan midori: status Confirmed In Progress
2011-02-02 00:19:42 Christian Dywan midori: assignee Christian Dywan (kalikiana)
2011-02-02 00:30:04 Christian Dywan attachment added 0001-Use-a-bigger-icon-for-error-pages.diff https://bugs.launchpad.net/midori/+bug/699935/+attachment/1823933/+files/0001-Use-a-bigger-icon-for-error-pages.diff
2011-02-02 00:30:21 Christian Dywan midori: assignee Christian Dywan (kalikiana)
2011-02-02 00:30:33 Christian Dywan midori: status In Progress Confirmed
2011-02-02 07:36:38 Michael Moroni tags bitesize bitesize icon
2011-03-05 13:09:49 Christian Dywan attachment added 0001-Use-a-bigger-icon-for-error-pages.diff https://bugs.launchpad.net/midori/+bug/699935/+attachment/1887440/+files/0001-Use-a-bigger-icon-for-error-pages.diff
2012-06-28 20:57:59 Christian Dywan midori: status Confirmed Fix Committed
2012-09-20 22:34:15 Christian Dywan midori: status Fix Committed Fix Released